{
  "name": "Lehren",
    "gruppe": "Gesellschaft",
    "probe": [
      "KL",
      "IN",
      "CH"
    ],
    "voraussetzung": [
    ],
    "talent": "Nicht jedem ist es gegeben, eigenes Wissen und eigene Fertigkeiten so an andere weiterzugeben, dass diese tatsächlich Lehren für sich selber daraus ziehen können. Da vermutlich nur wenige Helden sich ernsthaft für eine Lehrmeister-Tätigkeit interessieren, wird die Pflege dieses Talentes wohl hauptsächlich Meisterpersonen vorbehalten bleiben."
}
